#screenTabs {
  border-bottom: 1px solid #7f828b;
  padding: 5px 0 0;
  width: 100%;
  white-space: nowrap;
}
.screenTitle #screenTabs {
  border: 0;
  margin: 5px 10px 0 0;
  padding: 0;
  width: auto;
}
#tabs {
  position: relative;
  padding: 0 20px;
  margin-bottom: -1px;
}
.screenTitle #tabs {
  padding: 0;
}
.screenBody #screenTabs {
  float: none;
  border-bottom: 1px solid #7f828b;
  margin-bottom: 0;
  padding: 5px 0 0;
  white-space: nowrap;
  width: 100%;
  background: none;
}
.screenBody #tabs {
  float: none;
  margin-bottom: -1px;
  padding: 0 20px;
  position: relative;
  width: auto;
  background: none;
}
#tabs ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#tabs ul li {
  display: -moz-inline-box;
  display: inline-block;
  border: 1px solid #7f828b;
  vertical-align: bottom;
}
#tabs ul li a,
#tabs ul li a:hover {
  display: block;
  padding: 0 0 0 1px;
  text-decoration: none;
  color: #000;
  background: #e9e9e9 url('../../icons/tabs/tabs_bg.png') 0 0 no-repeat;
}
#tabs ul li a span {
  display: block;
  padding: 0 5px 0 4px;
  height: 17px;
  line-height: 17px;
  cursor: pointer;
  background: url('../../icons/tabs/tabs_bg.png') 100% 0 no-repeat;
}
#tabs #current {
  border-bottom: 1px solid #fcfcfc;
  margin: 0 -1px;
}
#tabs #current span {
  padding: 1px 5px;
  background: #fcfcfc;
}
#tabs ul li.disabled a span {
  color: #999;
  background-position: 0 -50px;
}
#tabs ul li.disabled a span {
  color: #999;
  background-position: 100% -50px;
}